# LogCommandParser.h File Reference

Contains LogCommandParser , Used to send logs to connected consoles. More...

`#include "NativeFeatureIncludes.h"`
`#include "CommandParserInterface.h"`
`#include "Export.h"`

## Classes
class | LogCommandParser
| Adds the ability to send logging output to a remote console. More...
struct | LogCommandParser::SystemAddressAndChannel
| One of these structures is created per player. More...

## Detailed Description

Contains LogCommandParser , Used to send logs to connected consoles.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.